html{background:#f29325 !important; }
body.private{background:#f29325 !important;height:100%; display: table;max-width:820px;width:100%;margin:0 auto;}
body.private .age-gate-logo {  margin: 2em auto;  max-width: 400px;  width: 100%;}
body.private h1.age-check{color:#ba0c2f;font-family:BrownStdBold;}
body.private  #splash-container{display:none;}
body.private .age-gate-head-wrap{background:rgba(0,0,0,0.8);width:100%;padding:16px 0;display:inline-block;}
 body.private .private-content {  margin: 4% auto;  max-width: 800px;  padding: 3% 0 0;  position: static;  top: 0; transform:translateY(0%);-ms-transform:translateY(0%);-moz-transform:translateY(0%);-webkit-transform:translateY(0%); background-color:#13a692; width:94%;}
body.private  {max-width:940px;margin:0 auto;float:none;position:relative;}
body.private   h1.age-check{margin:0 auto; display:block;padding:10px 0;background:url('/img/events/id/220/2206154/assets/eed.mailbu-logo.png') no-repeat;
text-indent:-9999px; width:236px; margin:0 auto; float:none; height:361px; background-size:100% auto; }
 body.private .private-content .form-holder #access-code-form h4{    color:#ffffff;    text-transform:uppercase;    font-size:29px;    font-family:BrownStdBold;    line-height:normal;    letter-spacing:normal;    line-height:35px;    margin-bottom: 0.5em;    padding:0 2em;	display:inline-block;}
body.private .form-holder{max-width:820px;  float:none;margin:2em auto 0;padding:1.5em 2em 2em;}
body.private #age-country{display:none;}
body.private #access-code-form{position:relative;}
body.private .btl_fix {bottom: -12em;left: -6em;position: absolute;}
body.private  .private-content .age-input-wrap{background:url('http://d24wuq6o951i2g.cloudfront.net/img/events/2066986/assets/e5bd.input_bg.png') no-repeat;max-width:582px;padding:2em 0 3.7em 0;margin:0 auto;}
body.private  .private-content .form-holder #access-code-form input {  background: none;  border:none;  border-radius: 0;  color: #fff;  
font-family: BrownStdBold;  font-size: 18px;  letter-spacing: 0.1em;  margin: 0;  padding: 15px 25px;  text-align: center;  text-transform: uppercase;
  transition: all 0.15s linear 0s;  width:120px;}
body.private .private-content #access-code-error {  color: #ffffff;  display: block;  float: none;  font-family: BrownStdBold;  font-size: 18px;  margin: 0 auto;
  max-width: 395px;  padding-bottom: 20px;  text-align: center;  width: 100%; line-height:22px}
#access-code-error  h1 {  color: #000;  font-family: BrownStdBold;  font-size: 2em;  margin: 0;}
.private .agegate-footer .footerlink > a {  color: #000;  font-family: BrownStdBold;  margin: 0 10px;  font-size:14px;  text-transform: uppercase;}
.private .agegate-footer .footerlink > a:hover {text-decoration:underline;}
.private .agegate-footer {  text-align: center;  width: 100%;  margin-bottom:1.5em;  display:inline-block;}
.private .agegate-footer .copyright_text{width:100%;text-align:center;font-family: BrownStdBold;  margin: 10px 0;  font-size:14px;}
 
body.private  .private-content #access-code-error p{color: #ba0c2f;font-family: BrownStdBold;font-size: 18px;}
body.private  .private-content #access-code-error p a{color: #ba0c2f;font-family: BrownStdBold;font-size: 18px;}
body.private .private-content .form-holder #access-code-form #age-restricted-submit {background:#f39326;cursor: pointer;
max-width:248px;font-family:LatoBold;letter-spacing:normal;width:100%; -webkit-appearance: none;padding: 10px 0 9px;letter-spacing: normal;font-size: 18px;}
body.private .private-content .form-holder #access-code-form #age-restricted-submit:hover{background-color:rgb(225, 90, 38) ;}
body.private .trm_cond {bottom: -7em;margin: 0 auto;max-width: 619px;position: absolute;right: -2.3em;text-align: left;}
body.private .trm_cond p{font-size:11px;color:#fff;line-height:12px;font-family:Arial;}
body.private .trm_cond p a{font-size:11px;color:#fff;line-height:12px;font-family:Arial;font-weight:bold;text-decoration:none;text-transform:uppercase;}
body.private  .warning-msg-age p{font-family:Arial;font-size:14px;margin-top:1em;}
#footer{display:none;}
.splug{display:none;}
body.private .access-denied{ display:none;}
body.private .access-denied.visible {   background-color: rgba(0, 0, 0, 0.75);  display: block;  height: 100%;  left: 0;  position: fixed;  top: 0;  width: 100%; text-align:center; z-index: 9999;}
body.private .denied-wrap{   background-color: #fff;  display: none;  max-width: 485px;   padding: 35px 3.5em 44px;   position: relative;  top: 35%;  width: 94%;}
body.private .access-denied.visible  .denied-wrap{ display: inline-block;}
body.private .access-denied h1 { color:#000000; font-family: BrownStdBold; font-size: 24px; margin-bottom: 24px; text-align: center; text-transform: uppercase;}
body.private .access-denied p{color: #c21f32; font-family: BrownStdBold; font-size: 14px; letter-spacing: 1px; line-height: 18px; padding: 0 21px;  text-align: center;}
body.private .access-denied a{color: #c21f32;}
body.private.overlay #access-code-error.rsvp.required-fields {
  display: none;
}

@media only screen and (max-width:1366px){
	body.private{position:relative !important;}
}

@media only screen and (max-width:1279px){
	body.private{position:absolute !important;}
	.private .agegate-footer {margin-top:2em;}
}

@media only screen and (max-width:768px){
	body.private{padding:0 0 10em 0;}
}
@media only screen and (max-width:767px){
body.private{/*height:auto;*/}
.private-content .btl_fix{display:none;}
body.private .private-content .form-holder #access-code-form h4 { font-size: 30px; line-height: 35px;}
body.private .trm_cond {right:auto;text-align:center;}
body.private .age-gate-head h1.age-check:after{font-size:14px;left:11em;line-height:16px;}
body.private .form-holder{margin: 5em 0 0;}
body.private{ padding:0 0 10em 0;}
body.private  .private-content .age-input-wrap{padding:2em 0;}
body.private .trm_cond {bottom:-12em;}
.private .agegate-footer {margin-top:2em;}
}

@media only screen and (max-width:640px){body.private .trm_cond p{font-size:8px;}.private .agegate-footer {margin-top:2em;}}
@media only screen and (max-width:480px){
body.private .age-gate-head h1.age-check:after{line-height:normal;line-height:16px;}
body.private .private-content .form-holder #access-code-form h4 {font-size: 20px; line-height: 25px;}
/* body.private{height:auto;} */
body.private .form-holder{padding:3em 2em 3em;}
body.private .private-content .age-input-wrap{background:#000;}
body.private .private-content .form-holder #access-code-form input{width:30%;}
body.private .private-content .form-holder #access-code-form input{padding:6px;}
.private .agegate-footer {margin-top:2em;}
}

@media only screen and (max-width:360px){
	body.private{ padding:0 0 16em 0;}
	body.private .age-gate-head h1.age-check{margin:0;display:inline-block;padding:10px 0;background:url('/img/events/id/220/2206154/assets/eed.mailbu-logo.png') no-repeat;}
	.private-content h1{line-height:normal;}
	body.private .private-content .form-holder #access-code-form h4{padding:0px;}
}